--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: FastRI::Util::MagicHelp
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: magic_help
name: MagicHelp
superclass: 
